Subject: Re: bug#5278: Wishlist: Add a menu entry to start emacs in term-mode

From: Praveen A <[email-masked]>
Date: Sun, 3 Jan 2010 15:02:15 +0530

2010/1/2 Chong Yidong <[email-masked]>:
> Are you referring to the menu items for the Gnome/KDE/etc desktop?  We
> don't handle those, they are added by the downstream people who package
> and redistribute Emacs.  They're the ones you want to talk to.
>

Yes, that is what I had in mind. I will contact the downstream distros.

Thanks
Praveen
-- 
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
<GPLv2> I know my rights; I want my phone call!
<DRM> What use is a phone call, if you are unable to speak?
(as seen on /.)
Join The DRM Elimination Crew Now!
http://fci.wikia.com/wiki/Anti-DRM-Campaign